body
{
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana;
	color:#000000;
}

TD 
{	
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana;
	color:#000000;
}

.some
{
	border-bottom : 1px solid #000000;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
}
h2
{
	font-size : 15pt;
	FONT-FAMILY: Verdana, Arial, Sans-serif; 
	color: #000000;
	
}

.overskrift2
{
	font-size : 13pt;
	FONT-FAMILY: Verdana, Arial, Sans-serif; 
	FONT-WEIGHT: bold;
	color: #2F414D
	
}

.overskrift3
{
	font-size : 11pt;
	FONT-FAMILY: Verdana, Arial, Sans-serif; 
	FONT-WEIGHT: bold;
	color: #2F414D
	
}


A:link 		{	font-size:10px;text-decoration: none; color: #2F414D }
A:visited 	{	font-size:10px;text-decoration: none; color: #2F414D } 
A:active 	{	font-size:10px; text-decoration: none; color: #2F414D } 
A:hover 	{	font-size:10px;text-decoration: underline; color: #2F414D }

A.menu:link 	{	font-size:10px;text-decoration: none; font-weight:bold;  color: #2F414D }
A.menu:visited 	{	font-size:10px;text-decoration: none; font-weight:bold; color: #2F414D } 
A.menu:active 	{	font-size:10px; text-decoration: none; font-weight:bold; color: #2F414D } 
A.menu:hover 	{	font-size:10px;text-decoration: underline; font-weight:bold; color: #2F414D }	

A.umenu:link 	{	font-size:10px;text-decoration: none; color: #2F414D;}
A.umenu:visited {	font-size:10px;text-decoration: none; color: #2F414D;} 
A.umenu:active 	{	font-size:10px; text-decoration: none; color: #2F414D; } 
A.umenu:hover 	{	font-size:10px;text-decoration: underline; color: #2F414D; }	